<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <controls>
 
	<control>
		<description>BG</description>
		<type>image</type>
		<id>1</id>
		<width>1920</width>
		<height>1080</height>
		<texture>background.png</texture>
    <shouldCache>true</shouldCache>
	</control>

	<control>
		<description>background listview</description>
		<type>image</type>
		<id>0</id>
		<posX>0</posX>
		<posY>0</posY>
		<width>1920</width>
		<height>1080</height>
		<texture>fanart_overlay.png</texture>
	</control>
	
  <control>
  	<description>VIEWPORT</description>
    <type>image</type>
    <id>0</id>
		<posX>8</posX>
		<posY>350</posY>
    <width>1907</width>
    <height>670</height>
    <texture>panel_tv_guide_11rows.png</texture>
  </control>
	
  <control>
 		<description>Description BG</description>
    <type>image</type>
    <id>0</id>
		<posX>8</posX>
		<posY>100</posY>
    <width>1907</width>
    <height>285</height>
    <texture>tv_guide_description_bg_11rows.png</texture>
		<visible>!string.equals(#TV.Guide.CompositeTitle,)</visible>
    <animation effect="fade" time="150">visiblechange</animation>
  </control>
	
  <control>
  	<description>TVGUIDE Panel</description>
    <type>image</type>
    <id>2</id>
    <posX>560</posX>
    <posY>543</posY>
    <width>1300</width>
    <height>440</height>
    <colordiffuse>ffffffff</colordiffuse>
    <texture>-</texture>
    <animation effect="fade" time="250">WindowOpen</animation>
  </control>
	
	<control>
		<description>Single Channel Label</description>
	  <type>label</type>
	  <id>32</id>
	  <posX>-2000</posX>
	  <posY>120</posY>
	  <font>TitanLight16</font>
	  <align>left</align>
	  <textcolor>6aa5cb</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>Single Channel Image</description>
		<type>image</type>
		<id>33</id>
		<posX>-2000</posX>
		<posY>117</posY>
		<width>72</width>
		<height>72</height>
		<keepaspectratio>yes</keepaspectratio>
		<zoom>no</zoom>
		<texture>defaultTVBig.png</texture>
	</control>
	
    <!-- Timeheader background must be dedfined before Timeheader label template -->
    <!-- b/c Timeheader is on the background and will be rendered first -->
	
	<control>
		<description>time header background image template</description>
		<type>image</type>
		<id>90</id>
		<posX>463</posX>
		<posY>217</posY>
		<width>153</width>
		<height>37</height>
		<texture>-</texture>
	</control>
	
	<control>
		<description>time header label template</description>
		<type>label</type>
		<id>40</id>
		<posX>463</posX>
    <posY>368</posY>
		<font>TitanLight12</font>
    <textcolor>ff000000</textcolor>
	</control>

	<control>
		<description>day spin control</description>
		<type>spincontrol</type>
		<id>6</id>
		<width>35</width>
		<height>37</height>
		<posX>117</posX>
		<textYOff>1</textYOff>
		<posY>368</posY>
		<showrange>no</showrange>
		<orientation>horizontal</orientation>
		<align>center</align>
		<onleft>6</onleft>
		<onright>8</onright>
		<font>TitanLight12</font>
		<textureUp>arrow_round_right_nofocus.png</textureUp>
		<textureDown>arrow_round_left_nofocus.png</textureDown>
		<textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
		<textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
	</control>
	
	<control>
		<description>time interval spin control</description>
		<type>spincontrol</type>
		<id>8</id>
		<width>35</width>
		<height>37</height>
		<posX>397</posX>
		<posY>368</posY>
		<showrange>no</showrange>
		<orientation>horizontal</orientation>
		<align>center</align>
		<textureUp>arrow_round_right_nofocus.png</textureUp>
		<textureDown>arrow_round_left_nofocus.png</textureDown>
		<textureUpFocus>arrow_round_right_focus.png</textureUpFocus>
		<textureDownFocus>arrow_round_left_focus.png</textureDownFocus>
		<onleft>6</onleft>
		<onright>8</onright>
	</control>
	
  <control>
		<description>Channel template</description>
		<type>image</type>
		<id>20</id>
		<posX>115</posX>
		<posY>432</posY>
		<width>350</width>
		<height>76</height>
    <animation effect="fade" time="250">WindowOpen</animation>
  </control>
	
  <control>
		<description>Channel image template</description>
		<type>image</type>
		<id>7</id>
		<posX>5</posX>
		<posY>0</posY>
		<width>72</width>
		<height>72</height>
		<centered>yes</centered>
		<zoom>no</zoom>
		<keepaspectratio>yes</keepaspectratio>
		<texture>defaultTVBig.png</texture>
  </control>
	
  <control>
		<description>channel Label template</description>
		<type>label</type>
		<id>18</id>
		<posX>85</posX>
		<posY>20</posY>
		<width>100</width>
		<height>35</height>
		<font>fontB12</font>
		<textcolor>FFFFFFFF</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
  </control>
	
	<control>
		<description>Current program title</description>
		<type>fadelabel</type>
		<id>13</id>
		<posX>530</posX>
		<posY>155</posY>
		<width>1300</width>
		<label>#TV.Guide.CompositeTitle</label>
		<font>fontB14</font>
 		<textcolor>ffffff</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>Current program time</description>
		<type>label</type>
		<id>14</id>
		<posX>-2000</posX>
		<posY>220</posY>
		<width>440</width>
		<label>#TV.Guide.Time</label>
		<font>TitanLight12</font>
 		<textcolor>ffffff</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>Current program time</description>
		<type>label</type>
		<id>1</id>
		<posX>283</posX>
		<posY>155</posY>
		<width>220</width>
		<label>#TV.Guide.Time</label>
		<font>fontB14</font>
 		<textcolor>ffffff</textcolor>
		<visible>!string.equals(#TV.Guide.Time,)</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>Description1</description>
		<type>textboxscrollup</type>
		<id>15</id>
		<posX>283</posX>
		<posY>198</posY>
		<width>1544</width>
		<height>135</height>
		<font>TitanLight11</font>
    <lineSpacing>0.80</lineSpacing>
		<label>#TV.Guide.Description</label>
 		<textcolor>ffffff</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	<!--
	<control>
		<description>thumb bg</description>
		<type>image</type>
		<id>0</id>
		<posX>75</posX>
		<posY>212</posY>
		<width>150</width>
		<height>95</height>
		<texture>tvguide_logo_bg.png</texture>
		<visible>!string.equals(#TV.Guide.CompositeTitle,)</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
-->
	<control>
		<description>Playing Channel</description>
		<type>image</type>
		<id>1</id>
		<posX>75</posX>
		<posY>162</posY>
		<width>180</width>
		<height>160</height>
		<texture>#TV.Guide.thumb</texture>
		<visible>!string.equals(#TV.Guide.CompositeTitle,)</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
  	<description>template for program title dark area</description>
    <type>label</type>
    <visible>no</visible>
    <id>26</id>
    <label>-</label>
    <font>fontB12</font>
		<posX>25</posX>
		<posY>22</posY>
    <textcolor>FFFFFFFF</textcolor>
    <animation effect="fade" time="250">WindowOpen</animation>
  </control>

	<control>
		<description>template for program title light area</description>
		<type>label</type>
		<id>24</id>
		<visible>no</visible>
		<label>-</label>
		<font>fontB12</font>
		<textcolor>FFFFFFFF</textcolor>
		<posX>25</posX>
		<posY>22</posY>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>vertical timeline</description>
		<type>image</type>
		<id>25</id>
		<posX>55</posX>
		<posY>390</posY>
		<height>605</height>
		<colordiffuse>c0ffffff</colordiffuse>
		<texture>tvguide_slider_11rows.png</texture>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>

	<control>
		<description>Horizontal scrollbar</description>
		<type>hscrollbar</type>
		<id>28</id>
		<posX>330</posX>
		<posY>845</posY>
		<width>994</width>
		<height>24</height>
		<visible>no</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>Vertical scrollbar</description>
		<type>vscrollbar</type>
		<id>29</id>
		<posX>1829</posX>
		<posY>165</posY>
		<width>26</width>
		<height>338</height>
		<visible>no</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>

	<control>
		<description>record pin</description>
		<type>image</type>
		<id>31</id>
		<posX>-2000</posX>
		<posY>766</posY>
		<texture>tv_is_recording.png</texture>
		<visible>no</visible>
    <animation effect="fade" time="250">WindowOpen</animation>
	</control>
	
	<control>
		<description>TvGroup button</description>
		<type>button3part</type>
		<id>100</id>
    <posX>65</posX>
    <posY>434</posY>
    <width>35</width>
    <height>526</height>
		<label></label>
		<onleft>60</onleft>
		<onright>6</onright>
		<onup>6</onup>
		<ondown>6</ondown>
		<textureNonFocusedLeft>small_vbutton_lr_colorize.png</textureNonFocusedLeft>
		<textureFocusedMid>tvgroup_button_selected.png</textureFocusedMid>
		<textureNonFocusedMid>tvgroup_button.png</textureNonFocusedMid>
		<textureFocusedRight>small_vbutton_lr_colorize.png</textureFocusedRight>
		<textureNonFocusedRight>small_vbutton_lr_colorize.png</textureNonFocusedRight>
		<textureIcon>-</textureIcon>
		<textureIcon2>-</textureIcon2>
	</control>
        	
	<control>
		<description>TvGroup button label</description>
		<type>label</type>
		<id>0</id>
    <posX>92</posX>
    <posY>946</posY>
	  <valign>middle</valign>
    <label>#TV.Guide.ChangeGroup</label>
    <font>fontB12</font>
		<textcolor>ffffff</textcolor>
		<animation effect="rotate" end="90" time="0">WindowOpen</animation>
		<animation effect="rotate" end="90" time="0">WindowClose</animation>
	</control>

  <control>
  	<description>Template for genre key color</description>
    <type>image</type>
    <id>110</id>
    <posX>470</posX>
    <posY>995</posY>
    <width>32</width>
    <height>27</height>
    <texture overlay="tvguide_button_middle_colorize_overlay.png">tvguide_button_middle_colorize.png</texture>
  	<visible>skin.hassetting(#skin.tvguide.showgenrekey) + skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
  </control>

  <control>
  	<description>Template for genre key name</description>
    <type>fadelabel</type>
    <id>111</id>
    <posY>995</posY>
		<textcolor>FF83979e</textcolor>
    <font>font10</font>
    <visible>skin.hassetting(#skin.tvguide.showgenrekey) + skin.hassetting(#skin.tvguide.usecolorsforgenre)</visible>
  </control>
	
</controls>
</window>